@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.banner_bg {background: linear-gradient(to bottom, #fce6e6 0%, #ffffff 25%, #ffffff 100%);width: 100%;height: auto;float: left; padding: 75px 0 0;border-bottom: 1px solid #eee;}
.banner_bg .row {display: flex;align-items: center;flex-wrap: wrap;width: 100%;}
.banner_bg .col_left {width: 60%;}
.banner_bg .col_right {width: 30%;}
.banner_bg video {width: 100%;height: 100%;object-fit: cover;}
.offer_block {margin-top: 80px;width: 100%;display: block;min-width: 665px;height: 230px;font-weight: 600;background: url(https://static.idriveonlinebackup.com/structure/images/CrashPlan_switch.svg) no-repeat 0px 0px;top: 5px;padding-left: 60px;position: relative;cursor: pointer;}
.offer_block.carbonite {background: url(https://static.idriveonlinebackup.com/structure/images/Carbonite_switch.svg) no-repeat 0px 0px;}
.offer_block.backblaze {background: url(https://static.idriveonlinebackup.com/structure/images/Backblaze_switch.svg) no-repeat 0px 0px;}
.offer_block.dropbox {background: url(https://static.idriveonlinebackup.com/structure/images/Dropbox_switch.svg) no-repeat 0px 0px;}
.offer_block.onedrive {background: url(https://static.idriveonlinebackup.com/structure/images/OneDrive_switch.svg) no-repeat 0px 0px;}
.offer_block.google {background: url(https://static.idriveonlinebackup.com/structure/images/GoogleDrive_switch.svg) no-repeat 0px 0px;}
.offer_block.icloud {background: url(https://static.idriveonlinebackup.com/structure/images/iCloud_switch.svg) no-repeat 0px 0px;}
.offer_block.amazon {background: url(https://static.idriveonlinebackup.com/structure/images/Amazon_drive_switch.svg) no-repeat 0px 0px;}
.offer_block.carbonite_alternative {background: url(https://static.idriveonlinebackup.com/structure/images/Carbonite_switch.svg) no-repeat 0px 0px;}
.offer_block:hover {background-position: 0px -429px;}
.offer_block.carbonite:hover {background-position: 0px -429px;}
.offer_block.backblaze:hover {background-position: 0px -429px;}
.offer_block.dropbox:hover {background-position: 0px -429px;}
.offer_block.onedrive:hover {background-position: 0px -429px;}
.offer_block.google:hover {background-position: 0px -429px;}
.offer_block.icloud:hover {background-position: 0px -429px;}
.offer_block.amazon:hover {background-position: 0px -429px;}
.offer_block.carbonite_alternative:hover {background-position: 0px -429px;}
.content {padding: 80px 0;float: left;width: 100%;height: auto;text-align: center;}
.switch_sec{float: left;width: 100%;height: auto;padding: 80px 0px 0px;}
table {border-collapse: separate;border-spacing: 0;vertical-align: middle;box-shadow: 1px 3px 14px -3px rgb(0 0 0 / 45%);-webkit-box-shadow: 1px 3px 14px -3px rgb(0 0 0 / 45%);-moz-box-shadow: 1px 3px 14px -3px rgb(0 0 0 / 45%);overflow: hidden;border-radius: 50px;}
.compare_table {float: left;width: 100%;height: auto;background-color: #f8fbfd;padding: 80px 0 20px;}
.tbdy_border tr td {border-bottom: 1px dashed #eee;vertical-align: middle;}
.tbdy_border .lst_tr {height: 145px;}
.comparison-table thead tr {background: linear-gradient(to bottom, #f4fafd, #ffffff);}
.idetable {padding: 10px 6px 20px 6px;font-size: 15px;line-height: 35px;height: 150px;width: 32%;margin: 0 auto;text-align: center;}
.idetable p, td.td_shdw_lst p {font-size: 14px;}
.header_th {color: #0071bc;}
td, th {text-align: left;padding: 30px;width: 35%;box-sizing: border-box;}
th {padding: 40px;background: linear-gradient(to bottom, #f4fafd, #ffffff);}
.comparison-table td:nth-child(2),.comparison-table th:nth-child(2) {background-color: #fafbfe;}
.th_1 {border-top-left-radius: 10px;border-bottom: 1px solid #eee;}
.th_2 {background: linear-gradient(to top, #f4fafd, #ffffff);border-bottom: 1px solid #eee;text-align: center;}
.th_3 {border-top-right-radius: 10px;text-align: center;color: #0071bc;border-bottom: 1px solid #eee;border-left: 0px;}
.tbdy_border {border: 1px solid #eee;background-color: #fff;border-radius: 20px;}
.tbdy_border tr {border-radius: 20px;width: 100%;height: auto;border: 1px solid #eee;}
.tbdy_border tr td:first-child {vertical-align: middle;}
.compre_logo img {width: auto;display: block;margin: auto;}
.strikethrough {color: var(--colorGray);font-size: 14px;margin: 2px 0 0;padding: 0;text-decoration: line-through;}
.no-srtike-txt {text-decoration: none !important;color: #777;font-size: .9em;}
.bigText {font-size: 2em;font-weight: 600;line-height: 1em;color: var(--colorBlack);}
.year_span {color: var(--colorBlack);}
td.td_shdw_lst {text-align: center;}
.offer_btn {width: 100%;height: auto;position: relative;text-align: center;}
.offer_btn span:first-child {border: 1px solid #2cb0e2;width: 150px;border-radius: 40px 0 0 40px;text-align: center;padding: 9px 15px;color: rgb(37 161 243);}
.offer_btn span:last-child {min-width: 90px;background: #25a1f3;border-radius: 0 40px 40px 0;color: #fff;padding: 10px 9px; position: relative; text-align: center;text-align: left;}
.offer_btn span:last-child:before {right: 100%;top: 50%;border: solid transparent;content: "";height: 0;width: 0;position: absolute;pointer-events: none;border-color: transparent;border-right-color: #25a1f3;border-width: 7px;margin-top: -7px;}
.txtnote {padding: 50px 0;}
.red {color: #f00;}
.col_4 {width: calc(32% - 20px);}
.quotes {padding: 60px 0px 100px 0px;float: left;width: 100%;}
.quotes-container {width: 100%;margin: 0 auto 20px;display: block;}
.quotes-focus {width: 100%;}
.quotes-focus .quotes-sec {margin-bottom: 20px;width: 100% !important;}
.qoute_heading {display: block;width: 100%;font-size: 40px;margin: 0px 0 40px;color: #000;line-height: 1.2em;font-weight: 600;text-align: left;}
.quotes-row {width: 100%;display: flex;flex-wrap:wrap;float: left;gap: 20px;margin: 0px 0px 20px;}
.quotes-container .quotes-normal:first-child .quotes-row .quotes-sec {width: 100% !important;padding: 0px 0px;display: flex;background: #fff;box-shadow: 0 0px 2px 0 rgba(99, 114, 130, 0.5);border-radius: 15px;align-items: center;}
.quotes-sec .badge-holder {float: none;min-width: 200px;display: table-cell;vertical-align: middle;background: hsl(219deg 38% 90% / 30%);padding: 20px;border-right: 1px solid #dae1e7;}
.quotes-sec blockquote {display: table-cell;vertical-align: middle;width: 100%;padding: 20px 15px;box-sizing: border-box;}
.quotes-sec {width: calc(50% - 10px);margin: 0px;height: auto;float: right;display: table;padding: 0px 0px;background: #fff;box-shadow: 0 0px 2px 0 rgba(99, 114, 130, 0.5);border-radius: 15px;}
.quotes-sec .badge-holder {float: none;min-width: 200px;text-align: center;display: table-cell;vertical-align: middle;background: hsl(219deg 38% 90% / 30%);padding: 20px;border-right: 1px solid #dae1e7;}
.quotes-sec blockquote {display: table-cell;vertical-align: middle;width: 100%;padding: 20px 15px;box-sizing: border-box;}
.quotes-sec p {margin: 2px 0 0;color: #000;font-size: 15px;line-height: 32px;text-align: left;}
.quotes-sec p strong {font-size: 16px;}
.author-title {display: block;text-align: right;font-size: 14px;color: #000;}
.quotes-image {background: url(https://static.idriveonlinebackup.com/source/images/pc_reviews_new13.png) no-repeat;display: inline-block;}
.znet-badge {width: 150px;height: 90px;display: inline-block;background: url(https://static.idriveonlinebackup.com/source/images/pc_reviews_logo25.png) no-repeat 0px -3560px;}
.techdear-badge {background-position: 0px -1323px;display: inline-block;width: 130px;height: 115px;}
.itp-badge {width: 125px;height: 87px;background-position: 0px -1043px;display: inline-block;}
.pcmag-editor-badge {background-position: -10px -1422px;width: 108px;height: 118px;}
.pcmag-badge {background-position: 0 -1584px;width: 163px;height: 135px;margin-right: 40px;}
.pcworld-badge {background-position: 15px -1805px;width: 130px;height: 112px;}
.pcmag-editor-one-badge {width: 150px;height: 118px;background: url(https://static.idriveonlinebackup.com/source/images/pc-reviews-logo5-new.png) no-repeat;background-position: 0px -1619px;}
.pcworld-two-badge {width: 130px;height: 110px;background-position: 15px -622px;margin-left: 0px;}
.techtr-badge {background-position: 0px -490px;width: 150px;height: 70px;}
.wired-badge {background-position: 0 -119px;width: 150px;height: 30px;}
.greek-badge {background-position: 0px -325px;display: inline-block;width: 130px;height: 110px;}
.wire-badge {background-position: 0px -3235px;display: inline-block;width: 150px;height: 70px;}
.macworld-badge {background-position: 0px -185px;display: inline-block;width: 150px;height: 90px;}
.lifehacker-badge {background-position: 0 -219px;width: 150px;height: 50px;}
.lifehack-badge {width: 150px;height: 50px;display: inline-block;background: url(https://static.idriveonlinebackup.com/source/images/pc_reviews_logo25.png) no-repeat 0px -219px;}
.zdnet-badge {width: 150px;height: 60px;background-position: 0px -915px;display: inline-block;}
.mashable {background-position: 0px -1195px;width: 130px;height: 60px;}
.pc-winner-badge {background: url(https://static.idriveonlinebackup.com/structure/images/pcmag_12_time.svg) no-repeat;width: 140px;height: 140px;}
.quotes-focus .quotes-sec .badge-holder, .quotes-focus .quotes-sec blockquote {background: #f0f8ff;}
.lapt-badge {width: 131px;height: 70px;background-position: 0px -781px;display: inline-block;}
.tomguide-badge {background-position: 0px -1632px;width: 126px;height: 113px;}
.business-badge {background-position: 0px -1500px;width: 150px;height: 70px;}
.read_article {border: 1px solid #aed6ff;border-radius: 50px;background-color: #f1f8ff;padding: 10px 20px;}
.read_article:hover {border: 1px solid var(--colorRed);background-color: #fff;}
p.editors_heading {font-size: 20px;color: #0F51A7;padding: 20px 0;}
.pcmag_review {float: left;display: block;padding: 80px 0;width: 100%;}
.pcmag_review .row {display: table;align-items: center;}
.pcmag_review .row .col_4 {display: table-cell;vertical-align: baseline;width: 40%;padding: 0 20px;}
.pcmag_review .row .col_4:nth-child(2) {text-align: center;}
.pcmag_review .row .col_4:nth-child(1) p {padding:20px 0 40px;}
.pcmag_review .row h4 {padding: 20px 0;}
.pcmag_review .row p {padding: 20px 0;}
.pcmag_review .row .read_article {margin: 30px 0 0;}
.pcmag_review .row .col_4:nth-child(2) p:last-child {padding: 0px;}
.content.carbonite {background-color: rgb(248 251 253);}
.why_idrive_better {float: left;width: 100%;height: auto;padding: 80px 0;background: transparent linear-gradient(127deg, #E8F1FF 0%, #FFF2F2 100%) 0% 0% no-repeat padding-box;}
.why_idrive_better h2 {text-align: left;}
.why_idrive_better .row {display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;gap: 10px;margin: 80px 0;}
.why_idrive_better .row h3 {padding: 20px 0;font-weight: bold;}
.why_idrive_better .row p {min-height: 180px;}
.why_idrive_better .row .icon {background: url(https://static.idriveonlinebackup.com/structure/images/idr_swit_icons27.svg) no-repeat 0px 0px;display: inline-block;width: 100px;height: 65px;}
.why_idrive_better .row .icon.dashboard {background-position: 0px -258px;}
.why_idrive_better .row .icon.snapshot {background-position: 0px -130px;}
.why_idrive_better .row .icon.express {background-position: 0px -383px;}
.why_idrive_better .row .icon.true_arch {background-position: 0px -630px;}
.why_idrive_better .row .icon.linux {background-position: 0px -770px;}
.why_idrive_better .row .icon.qnap {background-position: 0px -508px;}
/*.switch {float: left;width: 100%;height: auto;border: 1px solid #eee;padding: 90px 115px;}*/
.carbonite_note {padding: 20px 0;float: left;width: 100%;border-bottom: 1px solid #eee;}
.competition .banner_bg {border-bottom: none;}
.compare-pge {width: 100%;height: auto;float: left;padding: 60px 0px 100px;}
.com_log_con {max-width: 980px;margin: 40px auto 0px;}
.com_log_con ul {list-style: none;margin: 0 0 0;padding: 0 0 0;}
.com_log_con li {text-align: center;padding: 10px;box-sizing: border-box;float: left;}
.com_seclog_con {margin: auto;width: 703px;}
.comp_head {text-align: center;color: #000;font-size: 28px;padding: 60px 0px 0px;}
.compContent p {line-height: 32px}
.compContent a {text-indent: -3500px}
.com_log_con li a {float: left;margin: 0px;height: 100px;width: 225px;background-image: url(https://static.idriveonlinebackup.com/structure/images/comp_sprite_img21.png);}
.com_log_con li a:hover {background-image: url(https://static.idriveonlinebackup.com/structure/images/comp_sprite_img21.png)}
.comp_mozy_box {background-position: -1px 1313px}
.comp_mozy_box:hover {background-position: 0px -227px;}
.comp_corbo_box {background-position: 0 1201px}
.comp_corbo_box:hover {background-position: 0 -339px;}
.comp_cplan_box {background-position: 0 1425px}
.comp_cplan_box:hover {background-position: 0 -115px;}
.comp_blaze_box {background-position: 0 1537px;}
.comp_blaze_box:hover {background-position: 0 -3px;}
.comp_drop_box {background-position: 0 1087px}
.comp_drop_box:hover {background-position: 0 -453px;}
.icloud_box {background-position: 0 863px}
.icloud_box:hover {background-position: 0 975px;}
.onedrive_box {background-position: 0 639px}
.onedrive_box:hover {background-position: 0 751px;}
.googledrive_box {background-position: 0px 411px}
.googledrive_box:hover {background-position: 0 524px;}
.comp_carbBusiness_box {background-position: 0 300px;}
.comp_carbBusiness_box:hover {background-position: 0 187px;}
.idv-com .amazon-cloud-drive {margin: 0px;height: 100px;width: 225px;background-image: url(https://static.idriveonlinebackup.com/structure/images/comp_sprite_img-new1.png) !important;background-position: -4px -2367px;}
.idv-com .amazon-cloud-drive:hover {background-position: -4px -2255px;}
.compContent, .com_log_con {display: table;}
.load_more {width: 100%;height: auto;float: left;text-align: center;margin: 40px 0px 20px;}
.qoute_load {display: inline-block;position: relative;background: #ffffff;padding: 7px 20px 7px 20px;border-radius: 20px;font-weight: 500;font-size: 16px;color: #0071bc;min-width: 150px;box-sizing: border-box;cursor: pointer;}
.qoute_load i {display: inline-block;margin-left: 5px;border: solid #2563eb;border-width: 0 2px 2px 0;padding: 4px;transform: rotate(45deg);transition: 0.3s;position: relative;top: -3px;}
.qoute_load.active i {transform: rotate(-135deg);top: 2px;}
.qoute_load:hover{color:var(--colorRed);}
.pcmag-years{color: #2b80c3;vertical-align: bottom;}
.swith-offer {display: none;}
.sgn-link90{float: left;width: 100%;margin-bottom: 40px;}
.sgn-link90 p{	margin-bottom: 40px;text-align: justify;line-height: 34px;}
.sgn-link90 p span{color: #ee0014;margin: 40px 0px 20px;font-size: 22px;line-height: normal;font-weight: 600;text-align: center;display: inline-block;}
.carbonite_btn {font-size: 19px;font-weight: 700;display: inline-block;width: auto;float: none;bottom: 0px;padding: 10px 20px 10px 20px;background: #ee0014;color: #fff;text-align: center;position: relative;border-radius: 40px;margin-top: 0px;}
.carbonite_btn span {border-right: 1px solid #ffaeae;padding-right: 20px;margin-right: 15px;}
.carbonite_btn:hover {background: #db3a36;color: #fff;text-decoration: none;}
.note{padding: 20px 0;}
.note ul li{list-style: disc;list-style-position: inside;}
.bigText:hover{color: var(--colorRed)}
.switchnow {float: left;width: 100%;padding: 70px 0 0;position: relative;display: block;height: 100%;}
@media only screen and (max-width: 1024px) {
.banner_bg .col_left {width: 70%;}
}
@media only screen and (max-width: 980px) {
.banner_bg .col_left {width: 100%;}
.banner_bg video {display: none;}
.quotes-sec {width: 100%;}
td, th {padding: 30px 15px;}
a.signup90 {width: 235px;display: block;margin: auto;}
.col_4 {width: 100%;}
.tbdy_border tr:first-child{display: none;}
.swith-offer {margin-top: 0;font-weight: normal;position: relative;display: block;top: 10px;padding: 16px;background-color: #d9f0f5;border-radius: 20px;width: 100%;text-align: center;}
.swith-offer span {font-size: 24px;line-height: 30px;color: #cf563f;font-weight: bold;}
.offer_block.amazon, .offer_block.google, .offer_block.dropbox, .offer_block, .offer_block.carbonite {background: none;padding-left: 0px;min-width: 100%;margin-top: 40px;}
.lst_tr{display: none;}
.compare_table table th h4{font-size: 15px;}
.idetable p, td.td_shdw_lst p {font-size: 14px;line-height: 20px;}
}
@media only screen and (max-width: 480px) {
.col_4 {width: 100%;}
table {width: 100%;box-sizing: border-box;word-break: break-word;}
.compare_table .tbdy_border tr td {font-size: 14px;}
.compare_table .offer_block {margin-top: 0;padding-top: 45px;width: 85%;min-width: auto;height: auto;font-weight: 600;background: none;position: relative;top: 10px;padding: 16px;background-color: #c3e8f1;border-radius: 20px;width: 100%;text-align: center;}
.compare_table .offer_block p {line-height: 32px;}
/*.compare_table td, th {padding: 20px;}*/
.compare_table .body_content {margin: 55px 0 20px;}
.compare_table table td:nth-child(1), .compare_table table th:nth-child(1) {width: 30%;}
.compare_table table td:nth-child(3), .compare_table table th:nth-child(3) {width: 20%;}
.compare_table table td:nth-child(2), .compare_table table th:nth-child(2) {width: 20%;}
}
